Bug 133106 - installer pauses when mounting CD
installer pauses when mounting CD
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 14:35 EDT by Florin Andrei
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2004-09-21 14:35:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
I'm installing FC3 test 2 on a Dell Latitude CPi laptop (pretty old).
When the installer says "loading /sbin/loader" there's a huge pause,
the system appears to be blocked, only the IDE LED is lighted up solid.
Upon inspecting the other console screens, i noticed that the messages
printed out at that time include things like:

ide-cd: cmd 0x28 timed out
hdc: DMA interrupt recovery
hdc: lost interrupt
hdc: status error: status=0x58 { DriveReady SeekComplete DataRequest }
hdc: status error: error=0x00
hdc: drive not ready for command

Then the sequence is repeated, then:

hdc: ATAPI reset complete

After that it's fine. The CD-ROM works ok, i can complete the install,
etc.

This is not just an FC3 issue, most of the recent Red Hat distros have
issues with the CD-ROM on that machine. It typically works, except
there are those weird messages printed out.
I think i've seen those issues even when playing with Knoppix.

Version-Release number of selected component (if applicable):
i don't know

How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
    

Actual Results:  see above

Expected Results:  CD-ROM should work fine.

Additional info:
Comment 1 Dave Jones 2005-07-15 15:19:18 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:22:42 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.